namespace EpsonReceiptPrinter;

public interface IReceiptPrinter
{
    Task PrintAsync(Receipt receipt, CancellationToken cancellationToken = default);
    Task PrintRawAsync(byte[] data, CancellationToken cancellationToken = default);
}
